# Welcome to MediaCurator’s documentation!

MediaCurator is a Python command line tool to manage a media database.

- List all the video’s and their information with or without filters

- Batch find and repair/convert videos with encoding errors

- Batch recode videos to more modern codecs (x265 / AV1) based on filters: extentions, codecs, resolutions …

The source code can be found on GitHub

Contents:

- Warnings
- Installation
  - Install FFmpeg
  - Install from GitHub
- Quickstart
- Manual
  - Name
  - Synopsis
  - Description
  - Options
  - Examples
  - See Also
  - Author
- Use cases
- Errors
  - Repairable encoding errors
  - FFmpeg issues
  - Other bugs